# $EPIC: server_established,v 1.3 2003/09/23 01:10:47 nsx Exp $
Synopsis:
   on [<modes>]server_established [<serial#>] [-|^]<match> { <action> }

Description:
   This hook is triggered as soon as a TCP connection to a server is
   established.  This hook differs from "connect" hook in that the "connect"
   hook isn't triggered until the 003 server line is received.

Parameters:
   $0    host name/ip address we're connected to
   $1    port number we're connected to

See also:
   on(5) connect; server(1)
